session-id: voip-5a464ca603-20130401_165953
Task 06732: You are looking for an expensive restaurant and it should be in the east part of town. Make sure you get the address, phone number, and type of food.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for an expensive restaurant in the east part of town
system: What kind of food would you like?
user: any
system: yu garden is a nice place in the east of town and the prices are expensive
user: what is the address
system: Sure , yu garden is on 529 Newmarket Road Fen Ditton
user: what is the phone number
system: The phone number of yu garden is 01223 248882 .
user: what type of food
system: yu garden serves chinese food
user: thank you good bye
